algorithm: MTL
criterion: Calibration
criterion_final: 0.6995739936828613
dataset: Lipophilicity
hparams:
  lr: 4.1386517107337054e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.001
representation: WHIM
seed: 1
test_calibration_Spearman_0: 0.9819508790969849
test_calibration_Spearman_1: 0.9837738871574402
test_calibration_Spearman_2: 0.9797928333282471
test_calibration_Spearman_final: 0.9819508790969849
test_extra_mae_0: 12.893233299255371
test_extra_mae_1: 18.773012161254883
test_extra_mae_2: 12.054648399353027
test_extra_mae_final: 12.893233299255371
test_extra_pearson_0: 0.10760777443647385
test_extra_pearson_1: 0.09858758002519608
test_extra_pearson_2: 0.09007717669010162
test_extra_pearson_final: 0.10760777443647385
test_extra_r2_0: -263.922607421875
test_extra_r2_1: -590.4405517578125
test_extra_r2_2: -255.61715698242188
test_extra_r2_final: -263.922607421875
test_extra_spearman_0: 0.16845636069774628
test_extra_spearman_1: 0.16629764437675476
test_extra_spearman_2: 0.1631956696510315
test_extra_spearman_final: 0.16845636069774628
test_performance_MAE_0: 12.893233299255371
test_performance_MAE_1: 18.773012161254883
test_performance_MAE_2: 12.054648399353027
test_performance_MAE_final: 12.893233299255371
train_val_split: Perimeter
trial_seed: 31797
val_calibration_Spearman_0: 0.6212736964225769
val_calibration_Spearman_1: 0.7516216039657593
val_calibration_Spearman_2: 0.7258266806602478
val_calibration_Spearman_final: 0.6212736964225769
val_extra_mae_0: 6.217702865600586
val_extra_mae_1: 9.611054420471191
val_extra_mae_2: 8.98083782196045
val_extra_mae_final: 6.217702865600586
val_extra_pearson_0: 0.09713301807641983
val_extra_pearson_1: 0.10353352874517441
val_extra_pearson_2: 0.20815207064151764
val_extra_pearson_final: 0.09713301807641983
val_extra_r2_0: -118.17204284667969
val_extra_r2_1: -314.5269775390625
val_extra_r2_2: -238.16830444335938
val_extra_r2_final: -118.17204284667969
val_extra_spearman_0: 0.19386860728263855
val_extra_spearman_1: 0.14435608685016632
val_extra_spearman_2: 0.2213427573442459
val_extra_spearman_final: 0.19386860728263855
val_performance_MAE_0: 6.217702865600586
val_performance_MAE_1: 9.611054420471191
val_performance_MAE_2: 8.98083782196045
val_performance_MAE_final: 6.217702865600586
